Leasher for Bukkit 1.1

Leads are now unbreakable!

  1. Gustavo_Player
    Gustavo_Player
    5/5,
    Version: 1.1
    Good plugin! :3
    1. Hazae41
  2. ShaXIR
    ShaXIR
    3/5,
    Version: 1.0
    Can you add support for 1.15.2? A very good plugin, but few people need it on 1.16
    1. Hazae41
      Author's Response
      It should support 1.15 too